Bug 15356 - Swedish isdn-config .desktop file translation
Summary: Swedish isdn-config .desktop file translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: isdn-config (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 09:49 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-05 10:52:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
isdn-config.desktop (270 bytes, text/plain)
2000-08-04 09:50 UTC, Christian Rose
no flags Details

Description Christian Rose 2000-08-04 09:49:31 UTC
Attaching an updated /etc/X11/applnk/System/isdn-config.desktop file with
Swedish translation.

Would be nice if the translation could be included.

Comment 1 Christian Rose 2000-08-04 09:50:03 UTC
Created attachment 1979 [details]
isdn-config.desktop

Comment 2 Ngo Than 2000-08-04 23:19:31 UTC
swedish translation was included in isdn-config for RC1.

Comment 3 Christian Rose 2000-08-05 10:52:01 UTC
Whos translation was added? If it was mine, I think it should be marked
"RESOLVED RAWHIDE" and not "RESOLVED NOTABUG".

Comment 4 Ngo Than 2000-08-05 10:56:01 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.